eZ Community » Forums » Install & configuration » Ez Publish 3.0 - Php 4.2.2
expandshrink

Ez Publish 3.0 - Php 4.2.2

Ez Publish 3.0 - Php 4.2.2

Thursday 10 April 2003 7:48:58 am - 2 replies

When i install EZ 3.0 on my localhost, so everything worked.
But when I move ez3.0 to my provider and I get an 'open_basedir restriction in effect. File is in wrong directory...'.
PHP 4.2.2 on my new provider so bad for install EZ 3.0 ?

What can I do ?

Thankyou !

Thursday 10 April 2003 8:02:20 am

It's not the PHP version, it's a PHP configuration option that your provider set. Not sure what you can do. File a bug.

Kai

Thursday 10 April 2003 8:22:17 am

When I run php_info i get it:

PHP Version 4.2.2

System FreeBSD 4.4-STABLE FreeBSD 4.4-STABLE #2: :/usr/src/sys/compile/V6 i386
Build Date Jan 30 2003 15:13:51
Configure Command './configure' '--prefix=/usr/local' '--with-apache=../apache_1.3.20rusPL30.5' '--enable-track-vars' '--with-config-file-path=/usr/local/etc' '--enable-memory-limit' '--with-gd=/usr/local' '--with-freetype-dir=/usr/local' '--enable-gd-native-ttf' '--with-zlib' '--with-pdflib=/usr/local' '--with-zlib-dir=/usr' '--with-jpeg-dir=/usr/local' '--with-png-dir=/usr/local' '--with-tiff-dir=/usr/local' '--with-mysql=/usr/local/mysql' '--with-dbase' '--with-ldap=/usr/local' '--with-openssl=/usr/local' '--with-xml' '--enable-xslt' '--with-xslt-sablot' '--with-expat-dir=/usr/local' '--with-t1lib=/usr/local' '--with-curl=/usr/local' '--with-gettext=/usr/local' '--with-iconv=/usr/local' '--enable-sysvsem' '--enable-sysvshm' '--enable-trans-sid' '--enable-sockets' '--with-imap=/usr/local' '--with-dom=/usr/local' '--with-mcrypt=/usr/local' '--enable-mbstring' '--enable-mbregexp' '--enable-bcmath' '--enable-ftp'
Server API Apache
Virtual Directory Support disabled
Configuration File (php.ini) Path /usr/local/etc/php.ini
Debug Build no
Thread Safety disabled

This program makes use of the Zend Scripting Language Engine:
Zend Engine v1.2.0, Copyright (c) 1998-2002 Zend Technologies
with Zend Optimizer v1.3.1, Copyright (c) 1998-2002, by Zend Technologies

How can I install EZ 3.0 ????

Modified on Thursday 10 April 2003 8:23:08 am by Mr Win

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from